#include "frmalbum.h"
#include "ui_frmalbum.h"

FrmAlbum::FrmAlbum(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::FrmAlbum)
{
    ui->setupUi(this);
}

FrmAlbum::~FrmAlbum()
{
    delete ui;
}
